resultDoc.trb_007ca_category = "Troubleshooting";
resultDoc.trb_007ca_title = "Sending Problems ";
resultDoc.trb_007ca = "\
Sending Problems \
Return to Overview \
Cannot send a fax. \
Memory fills up immediately when you try to send. \
Faxes sent from the machine are spotted or dirty. \
The documents you sent are too light. \
Sending of documents is too slow. \
Errors occur frequently while sending. \
Cannot redial with [Redial/Pause]. \
Cannot send a fax. \
Did you just turn ON the main power switch? \
Wait for a while. After turning ON the main power switch, the machine cannot scan documents immediately. \
Is the machine set for the correct telephone line type? \
Make sure the machine is set for the correct telephone line type. (See \"Setting the Type of Telephone Line (Fax).\") \
Is your machine in the fax mode? \
Press  [FAX] to show the fax standby display. \
Is the document loaded correctly? \
Make sure the document is correctly loaded. (See \"Placing Documents.\") \
Make sure the scanning platform and rear cover are fully closed. (See \"Paper Jams.\") \
Is the one-touch key or coded dial code you entered registered correctly? \
Check that the Address Book settings are registered correctly. (See \"Storing/Editing One-Touch Keys (MF4380dn/MF4370dn/MF4350d/MF4340d Only),\" and \"Storing/Editing Coded Dial Codes (MF4380dn/MF4370dn/MF4350d/MF4340d Only).\") \
Did you dial the correct number? \
Check that you have the correct number. \
Is the machine in the Sleep mode? \
The machine does not scan documents if it is in the Sleep mode. To take the machine out of the Sleep mode, press  [Energy Saver] on the operation panel. \
Is the recipient's machine out of paper? \
Ask the recipient to make sure paper is loaded in the machine. \
Are there other documents being sent from memory? \
Allow time for the documents to finish sending. \
Has an error occurred during transmission? \
Check the display for an error message. (See \"Display Messages.\") \
Print an Activity Report and check for an error. (See \"Activity Report (MF4380dn/MF4370dn/MF4350d/MF4340d Only).\") \
Is the telephone cable connected properly? \
Make sure the cable is connected properly. (See \"Make Fax Settings,\" in the Starter Guide.) \
Is the telephone line working properly? \
Make sure there is a dial tone when you press  [Hook] or when you lift the optional handset or the handset of any external telephone connected to the machine. If there is no dial tone, contact your local telephone company. \
Is the recipient's machine a G3 fax machine? \
Make sure the recipient's machine is compatible with your machine. \
Did the recipient's machine answer within 35 seconds (after all automatic redialing attempts)? \
Ask the recipient to check the machine. For an overseas call, add pauses to the registered number. (See \"Dialing an Overseas Number (With Pauses) (Fax).\") \
Is the Processing/Data indicator lit? \
The external phone is busy. Please wait until the external phone becomes free. \
Is the machine overheated? \
Unplug the machine and let it cool for about 5 minutes. Then plug in the machine and try sending again. \
Memory fills up immediately when you try to send. \
Are you sending with the resolution set to <SUPER FINE>? \
If you want to keep your document quality, divide the document into some parts and send them separately. \
If your document does not contain fine text or photographs, set the resolution to <STANDARD>. \
If your document contains fine text or photographs, send it directly rather than using a memory transmission. \
Is a document stored in memory, leaving little memory available? \
Print, send, or delete any documents stored in memory. \
Faxes sent from the machine are spotted or dirty. \
Is the recipient's machine working properly? \
Check the machine by making a copy. If the copy is clear, the problem may be in the recipient's machine. If the copy is spotted or dirty, clean the scanner components. (See \"Scanning Area.\") \
Is the document loaded correctly? \
Make sure the document is correctly loaded. (See \"Placing Documents.\") \
The documents you sent are too light. \
Is the density setting changed to be lighter? \
Adjust the density for light documents to be darker. (See \"Adjusting Density (Fax).\") \
Are the scanning components of the machine clean? \
If the received document is spotted or dirty, clean the scanning components. (See \"Scanning Area.\") \
Sending of documents is too slow. \
Is the resolution set to <FINE>, <PHOTO>, or <SUPER FINE>? \
Setting the resolution to <STANDARD> reduces the sending time. \
Errors occur frequently while sending. \
Are the telephone lines in poor condition, or do you have a bad connection? \
Check if there is a device nearby that interferes with signal transmission (e.g., microwave oven). \
Cannot redial with [Redial/Pause]. \
Is <RESTRICT REDIAL> set to <ON>? \
When <RESTRICT REDIAL> is set to <ON>, Redialing is not available. (See \"Restricting Redial.\") \
Entering the fax number is required again after pressing  [Start]. \
Is <CONFIRM FAX NO.> set to <ON>? \
When <CONFIRM FAX NO.> is set to <ON>, you need to enter the fax number again after pressing  [Start]. (See \"Confirming Entered Fax Numbers.\") \
Back To Top \
";
